features:
  primary:
    - name: "New language support for coverage-guided fuzz testing"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/coverage_fuzzing/#supported-fuzzing-engines-and-languages'
      image_url: '/images/13_4/coverage_fuzz_languages.png'
      reporter: stkerr
      stage: application_security_testing
      categories:
        - 'Fuzz Testing'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/4215'
      description: |
        This release introduces support for multiple new languages to
        coverage-guided fuzz testing.

        You can now leverage all the power of fuzz testing for your apps
        written in Java, Rust, and Swift to find bugs and security
        vulnerabilities that other processes miss!
